.wmbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.smltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #C7C73F;
}
.lrgtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
}
.holderbg {
	background-image: url(images/lines.gif);
	background-repeat: repeat-x;
	background-position: center;
	background-color: #F0ECCF;
}
